Igal Koshevoy wrote:
> Providing support and patches for 1.8.5 may be necessary. The latest
> releases of RedHat Enterprise Linux, Debian Etch (AKA "4" or
> "stable"), SUSE, and possibly others are still shipping 1.8.5 and will
> be frustrated by the abrupt termination of updates.
>
> -igal

1.8.5 life-span has been scheduled and informed at least since 2006,
plus, to be frank, we have no human resources remaining to prolong this
version.

I will never stop YOU to maintenance 1.8.5;  forking Ruby is your
right.  And some OS vendors may actually do so.  But do not expect
further support by us.